Supported Agent Versions

Although PolicyServer supports policy management for all agents, older agents cannot register as a new device in PolicyServer 6.0 Patch 1 or Control Manager. The following table explains which legacy versions can register as a new device. Trend Micro recommends using the newest versions of all agents.

Table 1. Supported Legacy Agents for New Devices

Agent

Version

Can Register as a New Device

Policies Supported

Full Disk Encryption

5.0 Patch 3

5.0 Patch 2

5.0 Patch 1

5.0

3.1.3 SP1

3.1.3

MobileArmor Full Disk Encryption Product

3.1.2

SP7g

File Encryption

5.0 Patch 3

5.0 Patch 2

5.0 Patch 1

5.0

FileArmor

3.1.3

3.0.14

3.0.13

Encryption Management for Microsoft BitLocker

5.0 Patch 3

5.0 Patch 2

5.0 Patch 1

5.0

Encryption Management for Apple FileVault

5.0 Patch 3

5.0 Patch 2

5.0 Patch 1

5.0

DriveArmor

3.0

KeyArmor

3.02

*

Note:

*Only supported on PolicyServer upgrades from Endpoint Encryption 3.1.2 or 3.1.3